summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorBernard Cafarelli <voyageur@gentoo.org>2015-12-17 21:53:26 +0100
committerBernard Cafarelli <voyageur@gentoo.org>2015-12-17 21:53:26 +0100
commit3211a8af5bde9e1dbf270c06681f77c4096ff5d7 (patch)
treed9b28125744f8654458f1bb5a7fb1210cc8fd86b /x11-plugins
parentx11-plugins/wmudmount: drop old versions (diff)
downloadgentoo-3211a8af5bde9e1dbf270c06681f77c4096ff5d7.tar.gz
gentoo-3211a8af5bde9e1dbf270c06681f77c4096ff5d7.tar.bz2
gentoo-3211a8af5bde9e1dbf270c06681f77c4096ff5d7.zip
x11-plugins/wmudmount: require USE=png on imagemagick
Thanks to Toralf Förster <toralf.foerster@gmx.de> in bug #563784 Package-Manager: portage-2.2.26
Diffstat (limited to 'x11-plugins')
-rw-r--r--x11-plugins/wmudmount/wmudmount-2.2.ebuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/x11-plugins/wmudmount/wmudmount-2.2.ebuild b/x11-plugins/wmudmount/wmudmount-2.2.ebuild
index 8e21bbc6afc..f229e15fefa 100644
--- a/x11-plugins/wmudmount/wmudmount-2.2.ebuild
+++ b/x11-plugins/wmudmount/wmudmount-2.2.ebuild
@@ -20,7 +20,7 @@ RDEPEND="sys-fs/udisks:2
libnotify? ( >=x11-libs/libnotify-0.7 )"
DEPEND="${RDEPEND}
virtual/pkgconfig
- || ( media-gfx/imagemagick media-gfx/graphicsmagick[imagemagick] )"
+ || ( media-gfx/imagemagick[png] media-gfx/graphicsmagick[imagemagick,png] )"
DOCS="ChangeLog"